Skip to content

Sandbox - Get Contract

Request

Get a contract by ID.

Security
ArxusSSO(Required scopes: ROLE_ITSM_SANDBOX_WRITE)
Path
contractIdstringrequired

The unique identifier of the contract.

Example:60afa4b6519c8660f08b2d63
curl -i -X GET \
  https://developer.arxus.eu/_mock/apis/care/openapi/sandbox/contracts/60afa4b6519c8660f08b2d63 \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

The requested contract.

Bodyapplication/json
metaobject(Response metadata)

Response metadata schema.

dataobject(Contract)

A Care API contract.

Response
{ "meta": {}, "data": { "id": "6825d2cf57918d1ca439bb5e", "companyName": "Acme Corp", "customerName": "Acme Customer", "externalId": "EXT-CON-001", "created": "2025-01-15T10:30:00Z", "updated": "2025-01-16T08:00:00Z" } }